# Generated by Django 2.2 on 2019-05-31 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scrapping', '0007_auto_20190531_0235'),
    ]

    operations = [
        migrations.AlterField(
            model_name='noticia',
            name='titulo',
            field=models.CharField(max_length=500, verbose_name='Titulo'),
        ),
    ]
